NEWALIASES(1)

NAME
newaliases - rebuild the data base for the mail aliases file

SYNOPSIS
newaliases

DESCRIPTION
Newaliases rebuilds the random access data base for the mail aliases file /usr/lib/aliases. It must be run each time /usr/lib/aliases is changed in order for the change to take effect.

SEE ALSO
aliases(5), sendmail(8)

BUGS